<?php

$translationtags = array(
    'MOVE_SELECTION_TO',
    'COPY_SELECTION_TO',
    'DELETE_SELECTED_ADDRESSES',
    'COPY_SELECTED_ADDRESSES',
    'CSV_EXPORT_SELECTED_ADDRESSES',
    'ADRESSBOOK_ADDRESSES_ACTION_END_TEXT',
    'ADDRESSES_GROUP_ACTIONS_MAIN_TITLE',
    'ADDRESSES_GROUP_ACTIONS_DELETE_OR_COPY_TITLE',
    'ADDRESSES_GROUP_ACTIONS_EXPORT_TITLE',
    'ADDRESSES_GROUP_ACTIONS_COPY_TO_TITLE',
    'ADDRESSES_GROUP_ACTIONS_MOVE_TO_TITLE',
    'ADRESSBOOK_ADDRESSES_MODEL_HEADER',
    'ADRESSBOOK_ADDRESSES_MODAL_CONFIRM_BUTTON',
    'ADRESSBOOK_ADDRESSES_MODEL_CANCLE_BUTTON',
    'ADRESSBOOK_ADDRESSES_MODEL_WARNING_ICLOUD_CONNECTED',
    'DELETE_SELECTED_ADDRESSES_CONFIRM',
    'COPY_SELECTED_ADDRESSES_CONFIRM',
    'CSV_EXPORT_SELECTED_ADDRESSES_CONFIRM'
);
foreach ($translationtags as $translationtag) {
    echo "<i data-translation-target=$translationtag data-translation-id=$translationtag >";
    echo "$translationtag => " . __($translationtag);
    echo '</i></br>';
}
